Bug 480483 - Review Request: gaupol - Subtitle editor
Review Request: gaupol - Subtitle editor
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-17 08:55 EST by Lucian Langa
Modified: 2009-02-07 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 00:59:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmaslano: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lucian Langa 2009-01-17 08:55:42 EST
Spec URL: http://lucilanga.fedorapeople.org/gaupol.spec
SRPM URL: http://lucilanga.fedorapeople.org/gaupol-0.13.1-1.fc10.src.rpm
Description: Editor for text-based subtitle files. It supports multiple subtitle file formats and provides means of correcting texts and timing subtitles to match
video. The user interface is designed with attention to batch processing of
multiple documents and convenience of translating.
Comment 1 Marcela Mašláňová 2009-01-19 04:33:10 EST
OK source files match upstream: 11c62f478bcd9cd10a88752e4545e1d2
OK package meets naming and versioning guidelines.
OK specfile is properly named, is cleanly written and uses macros consistently.
OK dist tag is present.
OK build root is correct.
OK license field matches the actual license.
OK license is open source-compatible. License text not included upstream.
OK latest version is being packaged.
OK BuildRequires are proper.
OK %clean is present.
OK package builds in mock (Rawhide/x86_64).
OK debuginfo package isn't need.
OK rpmlint is silent.
OK final provides and requires look sane.
OK no shared libraries are added to the regular linker search paths.
OK owns the directories it creates.
OK no duplicates in %files.
OK file permissions are appropriate.
OK no scriptlets present.
OK code, not content.
OK documentation is small, so no -docs subpackage is necessary.
OK %docs are not necessary for the proper functioning of the package.
OK no headers.
OK no pkgconfig files.
OK no libtool .la droppings.
ACCEPT
Comment 2 Lucian Langa 2009-01-19 04:42:35 EST
Thank you for the review.

New Package CVS Request
=======================
Package Name: gaupol
Short Description: Subtitle editor
Owners: lucilanga
Branches: F-9 F-10 EL-5
InitialCC:
Comment 3 Kevin Fenzi 2009-01-19 18:20:59 EST
cvs done.
Comment 4 Fedora Update System 2009-01-20 00:57:22 EST
gaupol-0.13.1-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gaupol-0.13.1-1.fc9
Comment 5 Fedora Update System 2009-01-20 00:58:10 EST
gaupol-0.13.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gaupol-0.13.1-1.fc10
Comment 6 Fedora Update System 2009-02-07 17:22:10 EST
gaupol-0.13.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-02-07 17:23:43 EST
gaupol-0.13.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.